Subject: Re: Email from Sam
From: Phaedrus Arif <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Arjun LSM AJ <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Tue, 26 Nov 2019 00:26:54 +0530

Bharat

Why did you not ask anyone before applying multiple coupons?
This was certainly a major error. I hope Sam takes this easy with us. Not a
good decision at all.
Please do not make errors like these which could cause us a lot of trouble.

Thanks
Arif
Cheers to life :-)

On Mon, Nov 25, 2019 at 8:08 PM Deeksha Dadu <[email-masked]>
wrote:

> Bharat,
>
> Why do I not have a reply to this?
>
> From: Deeksha Dadu <[email-masked]>
> Date: Sunday, 24 November 2019 at 3:02 AM
> To: "[email-masked]" <[email-masked]>
> Cc: Arjun LSM AJ <[email-masked]>, "Pritish Nandi (LSM)" <
> [email-masked]>, "[email-masked]" <[email-masked]>
> Subject: Fwd: Email from Sam
>
> Bharat,
>
> What in the world is this???? You better have a good explanation for this.
>
> @ Pritish/ Arif: please remind everyone that only and only one coupon
> should be applied to an order
>
> Sent from my iPhone
>
> Begin forwarded message:
>
> *From:* Arjun Hurry <[email-masked]>
> *Date:* 24 November 2019 at 02:55:46 GMT+5:30
> *To:* Deeksha <[email-masked]>
> *Subject:* *Email from Sam*
>
> Hi Deeksha,
>
> I've emailed Bharat separately about this (cc'd you), but here's Sam's
> email:
>
> *hi - why did this customer get so many discounts? You gave him 20% AND
> 15% on top of the 30% - this doesn't work?*
>
> *30% is IT. That's a massive discount. NO MORE discounts. This order can't
> go out and will be canceled or something. I'm not selling 7 bottles of a
> product for $95. I'm LOSING money - I don't understand why this would
> happen*
>
> *Please stop ALL coupons. ONLY ONE COUPON at a time - that's it!*
>
> Thank you,
> AJ
>
>